<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="30.0dip" android:layout_marginRight="15.0dip">
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/name" />
        <EditText android:textSize="16.0dip" android:textColorHint="#ff999999" android:ellipsize="end" android:id="@id/et_input_name" android:background="@null" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="25.0dip" android:maxLines="1" android:singleLine="true" android:maxLength="20" android:layout_weight="1.0" />
        <ImageView android:id="@id/name_clear" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
    </LinearLayout>
    <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="7.0dip" android:layout_marginRight="15.0dip" />
    <TextView android:textSize="10.0dip" android:textColor="#ff999999" android:id="@id/tv_input_name_tip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" android:text="@string/input_certificate_personal_name_tip" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="50.0dip" android:layout_marginRight="15.0dip">
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/_86_phoon_number" />
        <EditText android:textSize="16.0dip" android:textColorHint="#ff999999" android:id="@id/et_input_phone" android:background="@null" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="25.0dip" android:hint="@string/please_input_phone_number" android:maxLength="11" android:digits="\ 1234567890" android:layout_weight="1.0" android:inputType="phone" />
        <ImageView android:id="@id/phone_clear" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
    </LinearLayout>
    <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="7.0dip" android:layout_marginRight="15.0dip" />
    <TextView android:textSize="10.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" android:text="@string/input_phone_number_tip" />
</LinearLayout>